#container_slide {position:relative;}
#content_slide {height: 700px;min-width: 1024px;overflow: hidden;position: absolute;width: 100%;top: 0 !important;padding-bottom:30px;
background: url(../images/ombre_footer.png) repeat-x bottom;}
/*	Slideshow  */

#slides {float: none;

height: 700px;

left: 50%;

margin-left: -810px;

overflow: hidden;

position: absolute;

width: 1680px;

}



/*

	Slides container

	Important:

	Set the width of your slides container

	Set to display none, prevents content flash

*/



.slides_container {

height: 700px;

left: 50%;

margin: 0 auto 0 -840px;

overflow: hidden;

position: absolute;

width: 1680px;

}



/*

	Each slide

	Important:

	Set the width of your slides

	If height not specified height will be set by the slide content

	Set to display block

*/



.slides_container div.slide {

	width:1670px;

	height:700px;

	display:block;

}





/*

	Next/prev buttons

*/



#slides .next,#slides .prev {

	position:absolute;

	top:320px;

	left:230px;

	width:64px;

	height:63px;

	display:block;

	z-index:101;

}



#slides .next {	left:1315px;}
/* Pagination */

.content_pagination{ position:absolute; bottom:0px; width:100%; height:18px; padding:10px 0; background:#95918a;}

.pagination {/*width:100px;position:absolute;z-index:100;bottom:180px;right:350px;*/ float:left;width:1050px;}
/*.pagination li {float:left;margin:0 1px;list-style:none;}
.pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}*/

.pagination li {float:left;margin:0 51px 0 0;list-style:none;}
.pagination li a { color:#fff; font-size:14px;padding-top: 23px;}
.pagination li.current a{background:url(../images/puce_current.png) no-repeat top center; }





